@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	line-height:1.2em;
	color:#333;	
	background: black;
	margin:0;
	padding:0;	
}

a {
	color:#0944c9;
}

a:hover {
	text-decoration:none;
	color:#0944c9;
}

p {
	text-indent:12pt;
	text-align:justify;
}

h1, h2 {
	font-weight:normal;
	margin:0; 
	padding:0;
}

table {
	margin: 0 0 40px 0;
}

th{
	background:black;
	color:white;
	padding:5px 0;
}

ol {
	line-height:1.6em;
	text-align:justify;
}

.clearer {
	clear:both;
}

#cont {
	width:990px;
	margin:0 auto;
}

/*--------------------------------PHOTO-------------------------------*/

#photo {
	background:url(imgs/photo.jpg) no-repeat;
	width:180px;
	height:240px;
	
	position:absolute;
	top:55px;
	margin: 0 0 0 50px;
}

/*-------------------------TOPPING LINE-------------------------------*/

#conteiner {
	float:left;
	width:100%;
	border:5px solid #999;
	background:url(imgs/cont_bg.jpg) repeat;
	padding: 0 0 20px 0;
}

#href_lang {
	float:left;
	margin: 15px 0 0 0;
}

#href_lang a{
	margin: 0 10px 0 10px;
	color:white;
}

#href_top {
	float:right;
	display:block;
	width:500px;
	text-align:right;
	height:30px;
	margin: 15px 0 0 0;
}

#href_top a {
	color:white;
	text-decoration:none;
	padding: 0 0 0 15px;
	margin: 0 0 0 20px;
}

#href_top a.home {
	background:url(imgs/home.jpeg) no-repeat left;
}

#href_top a.files {
	background:url(imgs/files.jpeg) no-repeat left;
}

.name {
	display:block;
	float:right;
	background:url(imgs/name.jpg) no-repeat;
	width:355px;
	height:70px;
	margin: 7px 35px 5px 0;
}

/*-------------------------MENU-------------------------------*/

.menu {
	float:left;
	width:100%;
	height:175px;
	margin: 0 0 30px 0;
	background:url(imgs/menu_bg.jpg) repeat-x;
}

.menu a {
	display:block;
	float:left;
	height:25px;
	width:180px;
	color:white;
	text-decoration:none;
	font-size:10pt;
	font-weight:600;
	padding: 5px 0 0 25px;
}

.menu a:hover, .menu a.active {
	color:black;
}

.menu a.blue {
	background:url(imgs/a_blue.jpg) no-repeat left;
	margin: 0 0 0 650px;
}

.menu a.green {
	background:url(imgs/a_green.jpg) no-repeat left;
	margin: 0 0 0 525px;
}

.menu a.color {
	display:inline-block;
	margin: 0 0 0 5px;
}

.menu a.yellow {
	background:url(imgs/a_yellow.jpg) no-repeat left;
	margin: 0 0 0 825px;
}

.menu a.orange {
	background:url(imgs/a_orange.jpg) no-repeat left;
	margin: 0 0 0 675px;
}

.menu a.red {
	background:url(imgs/a_red.jpg) no-repeat left;
	margin: 0 0 0 575px;
}

/*---------------------CONTENT-----------------------------------*/

.black_box {
	background:black;
	border:4px solid #CCC;
	color:white;
	padding: 5px;
}

.white_box {
	background:white;
	border: 4px solid #999;
	color:black;
	padding:5px 12px;
}

.left {
	float:left;
	width:300px;
	margin: 0 0 0 10px;
}

.right {
	float:right;
	width:610px;
	margin: 0 10px 0 0;
}

.cent {
	float:left;
	width:940px;
	margin: 10px 0 0 10px;
}

.right img, .right table {
	margin: 0 0 0 90px;
}

table.search {
	float:left;
	width:940px;
}

/*--------------------------BOTTOM LINE------------------------------*/

#bottom {
	width:100%;
	text-align:center;
	margin: 5px 0 5px 0;
}

#bottom a{
	color:#666;
}





